@charset "UTF-8";
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes fadeLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50px, 0, 0);
            transform: translate3d(50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50px, 0, 0);
            transform: translate3d(50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes fadeRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
            transform: translate3d(-50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
            transform: translate3d(-50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes fadeUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
            transform: translate3d(0, 50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
            transform: translate3d(0, 50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes fadeDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -50px, 0);
            transform: translate3d(0, -50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -50px, 0);
            transform: translate3d(0, -50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes bgAnime {
  0% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  100% {
    -webkit-transform: scale(1.2, 1.2);
            transform: scale(1.2, 1.2);
  }
}

@keyframes bgAnime {
  0% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  100% {
    -webkit-transform: scale(1.2, 1.2);
            transform: scale(1.2, 1.2);
  }
}

@-webkit-keyframes textAnime {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes textAnime {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes scroller {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }
  15% {
    -webkit-transform: translate3d(0, -98%, 0);
            transform: translate3d(0, -98%, 0);
  }
  85% {
    -webkit-transform: translate3d(0, 98%, 0);
            transform: translate3d(0, 98%, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }
}

@keyframes scroller {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }
  15% {
    -webkit-transform: translate3d(0, -98%, 0);
            transform: translate3d(0, -98%, 0);
  }
  85% {
    -webkit-transform: translate3d(0, 98%, 0);
            transform: translate3d(0, 98%, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }
}

@-webkit-keyframes slideInImg {
  100% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}

@keyframes slideInImg {
  100% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}

.c-AnnotationNumber, .c-AnnotationNumber--Margin, .c-AnnotationNumber--MarginBottom {
  counter-reset: number 0;
  color: #555;
}

.c-AnnotationNumber li, .c-AnnotationNumber--Margin li, .c-AnnotationNumber--MarginBottom li {
  position: relative;
}

.c-AnnotationNumber li::before, .c-AnnotationNumber--Margin li::before, .c-AnnotationNumber--MarginBottom li::before {
  counter-increment: number 1;
  content: "※" counter(number);
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.c-AnnotationNumber li > *:last-child, .c-AnnotationNumber--Margin li > *:last-child, .c-AnnotationNumber--MarginBottom li > *:last-child {
  margin-bottom: 0;
}

@media print, screen and (min-width: 751px) {
  .c-AnnotationNumber, .c-AnnotationNumber--Margin, .c-AnnotationNumber--MarginBottom {
    font-size: 12px;
  }
  .c-AnnotationNumber li, .c-AnnotationNumber--Margin li, .c-AnnotationNumber--MarginBottom li {
    padding-left: 23px;
  }
  .c-AnnotationNumber li > *, .c-AnnotationNumber--Margin li > *, .c-AnnotationNumber--MarginBottom li > * {
    margin-bottom: 10px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-AnnotationNumber, .c-AnnotationNumber--Margin, .c-AnnotationNumber--MarginBottom {
    font-size: 3.2vw;
  }
  .c-AnnotationNumber li, .c-AnnotationNumber--Margin li, .c-AnnotationNumber--MarginBottom li {
    padding-left: 6.13vw;
  }
  .c-AnnotationNumber li > *, .c-AnnotationNumber--Margin li > *, .c-AnnotationNumber--MarginBottom li > * {
    margin-bottom: 2.66vw;
  }
}

.c-AnnotationNumber--Margin li:first-child {
  margin-top: 0;
}

@media print, screen and (min-width: 751px) {
  .c-AnnotationNumber--Margin li {
    margin-top: 30px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-AnnotationNumber--Margin li {
    margin-top: 8vw;
  }
}

.c-AnnotationNumber--MarginBottom li:last-child {
  margin-bottom: 0;
}

@media print, screen and (min-width: 751px) {
  .c-AnnotationNumber--MarginBottom li {
    margin-bottom: 30px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-AnnotationNumber--MarginBottom li {
    margin-bottom: 8vw;
  }
}

.c-AnnotationText, .c-AnnotationText--Small, .c-AnnotationText--Margin, .c-AnnotationText--MarginBottom {
  position: relative;
}

.c-AnnotationText::before, .c-AnnotationText--Small::before, .c-AnnotationText--Margin::before, .c-AnnotationText--MarginBottom::before {
  content: '※';
}

@media print, screen and (min-width: 751px) {
  .c-AnnotationText, .c-AnnotationText--Small, .c-AnnotationText--Margin, .c-AnnotationText--MarginBottom {
    padding-left: 24px;
    text-indent: -24px;
  }
  .c-AnnotationText::before, .c-AnnotationText--Small::before, .c-AnnotationText--Margin::before, .c-AnnotationText--MarginBottom::before {
    margin-right: 5px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-AnnotationText, .c-AnnotationText--Small, .c-AnnotationText--Margin, .c-AnnotationText--MarginBottom {
    padding-left: 5.33vw;
    text-indent: -5.34vw;
  }
  .c-AnnotationText::before, .c-AnnotationText--Small::before, .c-AnnotationText--Margin::before, .c-AnnotationText--MarginBottom::before {
    margin-right: 1.33vw;
  }
}

@media print, screen and (min-width: 751px) {
  .c-AnnotationText--Small {
    padding-left: 17px;
    text-indent: -17px;
    font-size: 12px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-AnnotationText--Small {
    padding-left: 4.53vw;
    text-indent: -4.54vw;
    font-size: 3.2vw;
  }
}

@media print, screen and (min-width: 751px) {
  .c-AnnotationText--Margin {
    margin-top: 10px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-AnnotationText--Margin {
    margin-top: 2.66vw;
  }
}

@media print, screen and (min-width: 751px) {
  .c-AnnotationText--MarginBottom {
    margin-bottom: 10px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-AnnotationText--MarginBottom {
    margin-bottom: 2.66vw;
  }
}

.u-Button, .u-Button--Large {
  margin-right: auto;
  margin-left: auto;
}

@media print, screen and (min-width: 751px) {
  .u-Button, .u-Button--Large {
    max-width: 280px;
  }
}

@media print, screen and (max-width: 750px) {
  .u-Button, .u-Button--Large {
    max-width: 74.66vw;
  }
}

@media print, screen and (min-width: 751px) {
  .u-Button--Large {
    max-width: 340px;
  }
}

@media print, screen and (max-width: 750px) {
  .u-Button--Large {
    max-width: 84vw;
  }
}
